body
{
	margin: 0;
	padding: 0;
	color: #000;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: url(fullbg.jpg) no-repeat scroll center top transparent;
	background-color: #000;
}

a{
	color:#0099CC;	
	/*font-weight:bold;*/
}

#page
{
	min-height:600px;
}

#header
{
	margin: 0;
	padding: 0;
	height:35px;
	margin-top:210px;
}

#content
{
    /*padding: 20px;*/
    min-height:600px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}



.link-bar a{
	text-decoration:none;
	margin-right:15px;
}
a:link {
	color: #0000FF;
}


#footer
{
	font-size: 0.8em;
	text-align: center;
	background-color:#000;
	color:#E7E9E1;
	min-height:60px;
	line-height:60px;
	height:90px;
}

#disclaimer{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	font-size:75%;
	text-align:justify;	
}

.member-nav{
	margin:0;
	padding:0;	
}

.member-nav li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:220px;
	background-color:#EEE;
	margin-bottom:3px;
}

.member-nav img{
	width:20px;
	vertical-align:middle;	
}

.member-nav li a{
	line-height:30px;
	display:block;
	text-decoration:none;
	padding-left:5px;
}

#footer a{
	color:#E7E9E1;
	text-decoration:none;	
}

#preview-field{
	background-color:#F2F0F0;
	border: 1px dashed #CCC;
	padding:5px;
}

#logo
{
	font-size: 220%;
	font-family: "Arial Rounded MT", Arial, Helvetica, sans-serif;
	line-height:66px;
	margin-left:10px;
}
	
#utilnav{
	color:#FFF;
	float:right;
	padding:5px 0px 0px 0px;
	font-size:110%;
	font-weight:bold;
}
#utilnav a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;	
}


#slidedropshadow{
	position:absolute;
	top:555px;
	height:50px;
	z-index:-100;
}

#slidewrap{
	postion:absolute;
	border:8px solid #FFF;
	z-index:100;	
}

.view-bar{
	margin-bottom:10px;
}
.view-bar a{
	text-decoration:none;
	padding:5px;	
}

.clearbox{
	background-image:url(clearbox.png);
}

#slidesearchbox small{
	font-size:90%;	
}

#slidesearchbox .searchfooter a{
	color:#FFF;	
}


#searchlwrap{
	position:absolute;
	z-index:300;
	background:url(lwrap.png) no-repeat;
	height:46px;
	width:144px;
	margin-left:-13px;
	top:280px;
	color:#FFF;
	line-height:30px;
	padding-left:20px;
	font-size:15px;
}
#slidelogo{
	position:absolute;
	margin-left:650px;
	max-width:350px;
	max-height:200px;
	overflow:hidden;
	top:120px;
	z-index:400;	
}

#logo .left-logo{
	color:#FFF;	
}
#logo a{
	text-decoration:none;
	color:#FFF;
}
#logo .right-logo{
	color:#FFF;	
}

#mainmenu
{
	height:35px;
	overflow:hidden;
	font-family: "Arial Rounded MT", Arial, Helvetica, sans-serif;
	margin-left:10px;
}

#mainmenu .border-left{
	border-left:1px solid #121212;
}

#mainmenu ul
{
	margin:0px;
	font-size:0;
}

#mainmenu ul li
{
	display: inline;
	margin:0px;
	list-style:none outside none;
	float:left;
	
}

#mainmenu ul li a
{
	background-color:transparent;
	padding:7px;	
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	line-height:35px;
	border-right:1px solid #121212;
}

#mainmenu ul li a:hover
{
	color:#000;
	background-color:#FFF;
}

#mainmenu ul ul li a:hover{
	color:#000;	
	background-color:#1D1D1D;
}

/** drop down */
#mainmenu li ul {
    display: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    background-color:#1D1D1D;
    position: absolute;
    z-index: 10000;
    -moz-box-shadow: 1px 5px 5px #000;
    -webkit-box-shadow: 1px 5px 5px #000;
    box-shadow: 1px 5px 5px #000;
    -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#mainmenu li ul li {
    background-color: #1D1D1D;
    border-bottom: 1px dotted #5A5A5A;
    display: block;
    float: none;
    width: 200px;
}

#mainmenu li ul li a {
    color: #FFF;
    font-size: 12px;
    padding: 0px 0px 0px 10px;
    width: 200px;
    line-height:30px;
    border-right:0px;
}
#mainmenu li ul li a:hover {
    background-image:none;
}

.featured-community-box{
	overflow:auto;
	width:270px; 
	padding-left:5px; 
	border:1px solid #000;	
	/*background-image:url(gradiant1.jpg);*/
}
.featured-community-box a{
	text-decoration:none;	
}

.featured-listing-box{
	padding:3px;
	border:1px solid #000;
	position:relative;
	margin:7px;
	background-color:#000;	
}
.featured-listing-box .image{
	max-height:150px;
	height:150px;
	overflow:hidden;	
}

.featured-listing-box .price{
	position:absolute;top:0px;
	padding:10px;
	background-color:#000;
	color:#FFF;	
	font-size:120%;
}

.featured-listing-box .notice{
	position:absolute;top:0px;right:0px;
	background-color:#727f9f;
	margin:3px 3px 0px 0px;
	padding:5px;	
	color:#FFF;
	font-size:100%;
}

.grid-listing-box{
	padding:1px;
	border:1px solid #EEE;
	position:relative;
	margin:3px;
	background-color:#EEE;	
}
.grid-listing-box .image{
	max-height:100px;
	height:100px;
	overflow:hidden;	
}

.grid-listing-box .price{
	position:absolute;top:0px;
	padding:5px;
	background-color:#EEE;
	color:#000;	
	font-size:100%;
}

.grid-listing-box .notice{
	position:absolute;
	bottom:0px;
	right:0px;
	background-color:#727f9f;
	margin:0px 1px 0px 0px;
	padding:5px;	
	color:#FFF;
	font-size:90%;
}


#refine-search-form .save-search{
	background-color:#EEE;
	padding:5px;
	margin-bottom:5px;
}
#refine-search-form .save-search a{
	text-decoration:none;
}

.listing-box{
	margin-bottom:10px;
	border:1px solid #CCC;
	padding:5px;
}
.listing-box .header{
	background-color:#EEE;
	line-height:30px;
	padding:0px 5px 0px 5px;
}
.listing-box .header .address{
	font-weight:bold;
	font-size:110%;	
	margin-right:5px;
}
.listing-box .header a{
	text-decoration:none;	
}
.listing-box .detail{
	padding:5px 5px 0px 0px;	
}
.listing-box .detail .sqft{
	font-weight:normal;
	font-size:70%;	
}
.listing-box .detail .price{
	font-weight:bold;
	font-size:105%;
	margin-bottom:5px;	
	color:#727f9f;
}
.listing-box .detail .price-change{
	background-color:#727f9f;
	font-weight:normal;
	font-size:80%;
	color:#FFF;
	margin-left:10px;
	padding:2px 5px 2px 5px;
}
.listing-box .detail .sub-price{
	font-weight:bold;
	margin-bottom:5px;
}
.listing-box .detail .type{
	color:#b6b5b9;	
}
.listing-box .detail .description{
	color:#8e8e8e;
}

.listing-detail .price{
	font-weight:bold;
	font-size:150%;
	margin-bottom:5px;	
	color:#727f9f;
}
.listing-detail .price-change{
	background-color:#727f9f;
	font-weight:normal;
	font-size:80%;
	color:#FFF;
	margin-top:3px;
	margin-left:10px;
	padding:2px 5px 2px 5px;
}


.favbutton{
	padding:3px 5px;
	font-size:90%:
	border:1px solid #CCC;
}
.favbutton a{
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
	background-color:#FFF;
}
div.view h5 img{
	vertical-align:top;	
}
div.view h5 input{
	margin:0px;	
}

div.view div.view{
	background-color:#DADADA;
}
div.view div.view div.view{
	background-color:#ECECEC;
}

div.breadcrumbs
{
	padding: 5px 20px;
	color:#FFF;
	float:left;
}
div.breadcrumbs a{
	color:#FFF;	
}

div.breadcrumbs span
{
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

.post
{
	margin: 0 0 20px;
}

.post .title
{
	font-size: 1.5em;
	border-bottom: 1px solid #C9E0ED;
}

.post .title img{
	vertical-align:middle;
	padding:0 5px 5px 5px;
}


.post .title a
{
	color: #555;
	text-decoration: none;
}

.post .author
{
	color: #888;
	margin: 0 0 5px;
}

.post .nav
{
	-moz-border-radius:7px;
	padding: 5px;
	background: #EFFDFF;
}

.comment
{
	-moz-border-radius:7px;
	padding: 10px;
	background: #F5F5F5;
	margin: 5px 0;
}

.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.8em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}

.comment a.cid:hover
{
	color:#555;
}

.comment .pending
{
	color:red;
}
.tree span img{
	vertical-align:middle;
	padding:2px;
}
.tree span input{
	vertical-align:middle;
	padding:2px;
}
.tree span{
	margin-left:5px;
}
#sortabled tr{ 
	 height:30px;
}
.faq-header li{
	margin-bottom:5px;
}
.faq-header li a{
	text-decoration:none;
	font-weight:bold;
}
.section{
	margin-bottom:10px;
}
.section .ui-widget-header{
	padding:2px 10px 2px 10px;
	height:40px;
	line-height:40px;
}
.sortable-section .ui-state-highlight{
	min-height:50px;
}
.sortable-fields .ui-state-highlight{
	min-height:40px;
}
.section .ui-widget-header input{
	vertical-align:middle;
}
.icon{
	vertical-align:middle;
}
.iconlink{
	display:inline-block;
	margin-left:10px;
}
.move{
	cursor:move;
}
.togglebutton{
	text-decoration:none;
	vertical-align:middle;
}
.checkboxgroup{
	overflow:auto;
}
.checkboxgroup div{
	width:200px;
	float:left;
}

/** drop shaddows **/

.drop-shadow {
    position:relative;
    float:left;
    /*padding:1em;*/ 
    margin:0em 10px 1em; 
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute; 
    z-index:-2;
}

.drop-shadow p {
    /*font-size:16px;*/
    /*font-weight:bold;*/
}

/* Lifted corners */

.lifted {
    -moz-border-radius:4px; 
         border-radius:4px;
}

.lifted:before,
.lifted:after { 
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);    
       -moz-transform:rotate(-3deg);   
        -ms-transform:rotate(-3deg);   
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}

.lifted:after {
    right:10px; 
    left:auto;
    -webkit-transform:rotate(3deg);   
       -moz-transform:rotate(3deg);  
        -ms-transform:rotate(3deg);  
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}

/* Curled corners */

.curled {
    border:1px solid #efefef; 
    -moz-border-radius:0 0 120px 120px / 0 0 6px 6px;    
         border-radius:0 0 120px 120px / 0 0 6px 6px;
}

.curled:before,
.curled:after {
    bottom:12px;
    left:10px;
    width:50%;
    height:55%;
    max-width:200px;
    -webkit-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5); 
       -moz-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5); 
            box-shadow:0 8px 12px rgba(0, 0, 0, 0.5); 
    -webkit-transform:skew(-8deg) rotate(-3deg);
       -moz-transform:skew(-8deg) rotate(-3deg);
        -ms-transform:skew(-8deg) rotate(-3deg);
         -o-transform:skew(-8deg) rotate(-3deg);
            transform:skew(-8deg) rotate(-3deg);
} 

.curled:after { 
    right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

/* Perspective */

.perspective:before {
    left:80px;
    bottom:5px;
    width:50%;
    height:35%;
    max-width:200px;
    -webkit-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
       -moz-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
            box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
    -webkit-transform:skew(50deg);
       -moz-transform:skew(50deg);
        -ms-transform:skew(50deg);
         -o-transform:skew(50deg);
            transform:skew(50deg);
    -webkit-transform-origin:0 100%;
       -moz-transform-origin:0 100%;
        -ms-transform-origin:0 100%;
         -o-transform-origin:0 100%;
            transform-origin:0 100%;
}

.perspective:after {
    display:none;
}

/* Raised shadow - no pseudo-elements needed */

.raised {
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* Curved shadows */

.curved:before {
    top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
    -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    box-shadow:0 0 15px rgba(0,0,0,0.6);
    -moz-border-radius:10px / 100px;
    border-radius:10px / 100px;
}

.curved-vt-2:before {
    right:0;
}

.curved-hz-1:before {
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.curved-hz-2:before {
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

/* Rotated box */

.rotated {
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
    -webkit-transform:rotate(-3deg);    
       -moz-transform:rotate(-3deg);   
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}

.rotated > :first-child:before {
    content:"";
    position:absolute;
    z-index:-1;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}
